name: Social GDPR
type: module
description: Integrate Data Policy module.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - data_policy:data_policy
  - social:social_core

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
